ます’s Blog - どうでもいい記事100選

どうでもいい記事100選

Remove freetype1 support and Remove GD 1.0 support

だそうで()。
5.3以降は古いバージョンのGDとfreetypeをリンクできなくなるみたいですが、古いバージョンを使っている人って(まだ)いるのかな?気になる。